#site-description h1 {
	margin-right: 0;
}
ul.linklist li {
	margin-right: 5px;
}
ul.leftside {
	margin-right: 5px;
}
ul.rightside {
	margin-right: -5px;
}
.forum-image {
	margin-right: 5px;
}
dd input, dd textarea {
	margin-right: 3px;
}

fieldset.quick-login input.inputbox {
	margin-right: 5px;
}

.attachbox {
margin-right:5px;}

.buttons div {
margin-right:5px;}

#cp-menu {
width: 19%;
margin:0px;margin-top: -1px;}

#minitabs {
margin-right:7px;}

.cp-mini {
margin-right:15px;}
}
.postprofile .profile-icons li {margin-right:4px;}
.postsettings li {margin-right:4px;}
.forumerror i {margin-right:6px;}
.lastpost i ,.posts i,.postprofile .profile-icons li{margin-right:5px;}

#activesidebar{margin-right:14px;}
.customlinks i{margin-right:10px;}
#tabs ul {margin-right:-2px}
#search-box img {margin-right: 3px;}
#flatbuttons i {margin-right:7px;}
